{% from "@Macro/Button.html.twig" import getDangerButtonClass %}

{% block content '' %}

<twig:Atoms:Link:Button
        {{ attributes.defaults({
            class: getActionButtonClass()
        }) }}
>
    {{ block(outerBlocks.content) }}
</twig:Atoms:Link:Button>